@media (max-width: 992px)
{
  article.inmueble.lista *
  {
    color: #FFF !important;
  }

  article.inmueble.lista .imagen{
    display: none;
  }

  article.inmueble.lista .wrapper-informacion{
    width: 100% !important;
  }

  article.inmueble.lista .informacion{
    background-color: rgba(51, 51, 51, 0.5) !important;
  }
}

/* lightslider */
.lSSlideOuter .lSPager.lSGallery li
{
  max-height: 80px;
}

/* tarjeta cardrespo  */
.cardrespo
{
  position: relative;
  width: 100%;
  overflow: hidden;
  background-color: #F5F5F5;
}

.cardrespo .cardrespo-body,
.cardrespo .cardrespo-header
{
  width: 100%;
  min-height: 200px;
  padding: 10px;
}

.cardrespo.list .cardrespo-header
{
  float: left;
  width: 40%;
  min-height: 240px;
}

.cardrespo.list .cardrespo-body
{
  float: left;
  width: 60%;
  min-height: 240px;
}
/* fin tarjeta cardrespo  */

/* zoomimage  */
.zoomimage
{
  z-index: 1;
  position: relative !important;
  overflow: hidden !important;
}

.zoomimage .zoomimage-image
{
  z-index: 0;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

.zoomimage:hover .zoomimage-image
{
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1); /* IE 9 */
  transform: scale(1.1);
}
/* fin zoomimage */

.text_align_center
{
  text-align: center;
}

@media (min-width: 768px)
{
  .text_align_center_md
  {
    text-align: center;
  }
}

@media (min-width: 992px)
{
  .text_align_center_lg
  {
    text-align: center;
  }
}

.text_align_right
{
  text-align: right;
}

@media (min-width: 768px)
{
  .text_align_right_md
  {
    text-align: right;
  }
}

@media (min-width: 992px)
{
  .text_align_right_lg
  {
    text-align: right;
  }
}